.container {
  /*.navbar {
        min-height: 25px;
        height: 25px;
    }*/

}
.container .bs-navbar-nav {
  margin-top: 10px;
  margin-right: 15px;
  border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  font-family: 'Klavika Light';
}
.container .bs-dropdown {
  /*width: 160px;*/
}
.container .bs-dropdown a {
  font-family: 'Klavika Light';
}
.container .bs-dropdown-menu {
  border: 1px solid #eeeeee;
  /*border: 1px solid rgba(0, 0, 0, 0.15);*/

  border-radius: 0px;
  padding: 0;
  margin: 0;
  font-size: 16px;
}
.container .bs-dropdown-menu > li > a {
  padding: 10px 20px;
  color: #2f95c3;
  font-family: 'Klavika Light';
}
.container .bs-dropdown-menu > .active > a,
.container .bs-dropdown-menu > li > a.active,
.container .bs-dropdown-menu > .active > a:hover,
.container .bs-dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #2f95c3;
}
.container .frame-title {
  font-size: 42px;
  font-family: 'Lato', sans-serif;
  color: #0078b4;
  line-height: 1.8;
  margin: 0px;
  padding-left: 10px;
}
.container .frame-item {
  background-color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}
.container .frame-item .frame-container {
  -webkit-box-shadow: 1px 1px 1px 1px #D6D6D6;
  box-shadow: 1px 1px 1px 1px #D6D6D6;
  -webkit-border-top-left-radius: 25px;
  -moz-border-radius-topleft: 25px;
  border-top-left-radius: 25px;
  cursor: pointer;
  cursor: hand;
  background-color:#fff;
}
.container .frame-item .frame-container .image-container {
  width: 240px;
  height: 260px;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-border-top-left-radius: 25px;
  -moz-border-radius-topleft: 25px;
  border-top-left-radius: 25px;
  margin:0 10px;
  background-size: contain;
  -moz-background-size: contain;
}
.container .frame-item .frame-container .hover-container {
  position: absolute;
  background-color: #ffffff;
  top: 0px;
  width: 252px;
  height: 200px;
  -webkit-border-top-left-radius: 25px;
  -moz-border-radius-topleft: 25px;
  border-top-left-radius: 25px;
}
.container .frame-item .frame-container .hover-container .price {
  font-family: 'Lato', sans-serif;
  color: #0078b4;
  font-size: 40px;
  text-align: center;
  padding-top: 70px;
}
.container .frame-item .frame-container .hover-container .view-product {
  font-family: 'Lato', sans-serif;
  color: #0078b4;
  font-size: 18px;
  text-align: center;
}
.container .frame-item .frame-container .text-container {
  display: block;
  background-color:#FAFAFA;
  padding: 10px 10px 0;
  margin:0;
  height:95px;
}
.container .frame-item .frame-container .text-container h5.brand {
  color: #2f95c3;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Lato', sans-serif;
  margin: 0px;
}
.container .frame-item .frame-container .text-container .title {
  padding-bottom: 10px;
  display: block;
  color: #9D9D9D;
  font-size: 12;
}
.container .frame-item .frame-container .text-container .new {
  color: #E61D1D;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  width: 25px;
  right: 35px;
  bottom: 18px;
  position: absolute;
}

#ajax-loader {
    clear:both;
    margin-top:10px;
}
